Bug 125666 - Menu bar detaches from rest of GUI
Menu bar detaches from rest of GUI
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jim Parsons
James Laska
Depends On:
  Show dependency treegraph
Reported: 2004-06-09 16:20 EDT by Derek Anderson
Modified: 2013-09-02 01:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-06-09 16:20:53 EDT
Description of problem:
This is just a cosmetic annoyance.  It is possible to make the menubar
detach itself from the rest of the GUI.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run redhat-config-cluster
2. Don't click anything
3. Press Enter. Menu bar moves to below the New-Properties-Delete-Add
Child buttons
4. Grab and move the GUI.  Detached menu bar stays put.
Actual results:

Expected results:

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:24:28 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.